 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5)), url('images/DennikNanecohomeenergyenergyratingchartsinthestyleo7970968d-569b-4536-8c81-6f839310fb8f.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 718px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.125rem;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  background-image: none;
  margin: 510px auto 0 0;
  padding: 11px 55px 13px 54px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 587px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.33;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-list-1 {
  width: 480px;
  margin: 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 638px;
  grid-gap: 22px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  font-size: 0.9375rem;
  transition-duration: 1s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 5px;
  margin: 0 auto;
  padding: 11px 69px 11px 68px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  font-size: 0.9375rem;
  transition-duration: 1s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 5px;
  margin: 0 auto;
  padding: 11px 69px 11px 68px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-5 {
  font-weight: 700;
  font-size: 0.9375rem;
  transition-duration: 1s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 5px;
  margin: 0 auto;
  padding: 11px 69px 11px 68px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-6 {
  font-weight: 700;
  font-size: 0.9375rem;
  transition-duration: 1s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 5px;
  margin: 0 auto;
  padding: 11px 69px 11px 68px;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-7 {
  font-weight: 700;
  font-size: 0.9375rem;
  transition-duration: 1s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 5px;
  margin: 0 auto;
  padding: 11px 69px 11px 68px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-rotate: 0deg;
    min-height: 592px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-1 .u-list-1 {
    width: 400px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-btn-3 {
    --radius: 6px;
  }

  .u-section-1 .u-btn-4 {
    --radius: 6px;
  }

  .u-section-1 .u-btn-5 {
    --radius: 6px;
  }

  .u-section-1 .u-btn-6 {
    --radius: 6px;
  }

  .u-section-1 .u-btn-7 {
    --radius: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 494px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -10px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-list-1 {
    width: 455px;
  }

  .u-section-1 .u-btn-3 {
    --radius: 5px;
  }

  .u-section-1 .u-btn-4 {
    --radius: 5px;
  }

  .u-section-1 .u-btn-5 {
    --radius: 5px;
  }

  .u-section-1 .u-btn-6 {
    --radius: 5px;
  }

  .u-section-1 .u-btn-7 {
    --radius: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 330px;
  }
}

.u-section-1 .u-btn-3,
.u-section-1 .u-btn-3:before,
.u-section-1 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-4,
.u-section-1 .u-btn-4:before,
.u-section-1 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-4 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-4 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-5,
.u-section-1 .u-btn-5:before,
.u-section-1 .u-btn-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-5.u-btn-5.u-btn-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-5 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-5.u-btn-5.u-btn-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-5 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-6,
.u-section-1 .u-btn-6:before,
.u-section-1 .u-btn-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-6.u-btn-6.u-btn-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-6 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-6.u-btn-6.u-btn-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-6 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-7,
.u-section-1 .u-btn-7:before,
.u-section-1 .u-btn-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-7.u-btn-7.u-btn-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-7 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-7.u-btn-7.u-btn-7.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-7 {
  border-color: transparent !important;
}.u-section-2 .u-sheet-1 {
  min-height: 64px;
}